beehive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eddie O'Neil (JIRA)" <...@beehive.apache.org>
Subject [jira] Created: (BEEHIVE-916) velocity-1.4.jar is not needed on the classpath in the presence of velocity-1.4-dep.jar
Date Fri, 09 Sep 2005 15:17:37 GMT
velocity-1.4.jar is not needed on the classpath in the presence of velocity-1.4-dep.jar
---------------------------------------------------------------------------------------

         Key: BEEHIVE-916
         URL: http://issues.apache.org/jira/browse/BEEHIVE-916
     Project: Beehive
        Type: Bug
  Components: Controls  
    Versions: v1m1, V1Beta, V1Alpha, V1    
    Reporter: Eddie O'Neil
     Fix For: TBD


Interesting thing that someone pointed out to me was that the velocity-1.4.jar is a subset
of the classes in velocity-1.4-dep.jar, which includes both Velocity and all of its dependencies.
 We should remove the need for the velocity-1.4.jar as it's just another JAR to have to put
in the distribution, move around, etc.



-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message